| Server IP : 82.208.35.60 / Your IP : 216.73.216.238 Web Server : Apache/2.4.55 (FreeBSD) OpenSSL/1.1.1q-freebsd PHP/7.3.31 System : FreeBSD server7.d2m.cz 12.4-RELEASE-p9 FreeBSD 12.4-RELEASE-p9 GENERIC amd64 User : studiokobylisy_cz ( 1008) PHP Version : 7.3.31 Disable Function : NONE MySQL : OFF | cURL : ON | WGET : OFF | Perl : OFF | Python : OFF | Sudo : OFF | Pkexec : OFF Directory : /usr/ports/devel/papi/files/ |
Upload File : |
--- configure.orig 2015-12-03 22:41:27 UTC
+++ configure
@@ -6946,7 +6946,7 @@ echo "$as_me: error: PAPI requires FreeB
{ (exit 1); exit 1; }; }
fi
# Determine if HWPMC module is on the kernel
- dmesg | grep hwpmc 2> /dev/null > /dev/null
+ sysctl -a | grep hwpmc 2> /dev/null > /dev/null
if test "$?" != "0" ; then
{ { echo "$as_me:$LINENO: error: HWPMC module not found. (see INSTALL.TXT)" >&5
echo "$as_me: error: HWPMC module not found. (see INSTALL.TXT)" >&2;}